XCODE App funktioniert nicht auf neueren IOS Versionen?

...komplette Frage anzeigen

1 Antwort

Ich würde sagen, dass es am Enterprise Zertifikat liegt, das stetig erneuert werden muss

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Darkmon345
19.03.2016, 23:27

Aber das macht doch keinen sinn, bei jedem winzigen ios update ne neue version rauszubringen...macht keine app

0
Kommentar von Chaos53925
20.03.2016, 08:10

Apple will, dass nur Apps aus dem Apple Store installiert werden können und sonst keine ausser man hat XCode und das Passende Enterprise Zertifikat.

1

Was möchtest Du wissen?